Bug 192255 - freeglut fails to build in mock
freeglut fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeglut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 12:46 EDT by Brian Pepple
Modified: 2013-01-09 22:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-19 08:49:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failed Mock build log (42.44 KB, text/plain)
2006-05-18 12:46 EDT, Brian Pepple
no flags Details
Patch for missing BR (1.05 KB, patch)
2006-05-18 12:57 EDT, Brian Pepple
no flags Details | Diff
Build log after patch (68.86 KB, text/plain)
2006-05-18 12:58 EDT, Brian Pepple
no flags Details

  None (edit)
Description Brian Pepple 2006-05-18 12:46:25 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Brian Pepple 2006-05-18 12:46:25 EDT
Created attachment 129458 [details]
Failed Mock build log
Comment 2 Brian Pepple 2006-05-18 12:57:26 EDT
Created attachment 129459 [details]
Patch for missing BR
Comment 3 Brian Pepple 2006-05-18 12:58:14 EDT
Created attachment 129460 [details]
Build log after patch
Comment 4 Mike A. Harris 2006-05-19 08:49:34 EDT
Thanks, fixed in 2.4.0-5

Note You need to log in before you can comment on or make changes to this bug.